/*body{
	margin:0px;
	padding:0px;
	background-image: url(bg_page.jpg);
	background-color: #000000;
	background-repeat: repeat-x;
	}

.left_bg{
width:10px;
background: url(leftshadow_bg.png) repeat transparent;
_background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/leftshadow_bg.png');
}

.right_bg{
width:10px;
background: url(rightshadow_bg.png) repeat transparent;
_background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/rightshadow_bg.png');
}

.bottomcornor01{
background: url(bottom_cornor03.png) repeat transparent;
_background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/bottom_cornor03.png');
}

.bottomcornor{
width:10px;
background: url(rightshadow_bg.png) repeat transparent;
_background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/rightshadow_bg.png');
}
*/

